Subject: New Reply Received - Return items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 08:27:21 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Return items  Ticket comment <div dir="auto">Dear Centerpoint support,<div dir="auto"><br></div>
<div dir="auto">Appreciate your quick response to my query.</div>
<div dir="auto"><br></div>
<div dir="auto">I ordered yhe blue belt to match the blue shoes that I had bought along with the order. Unfortunately I needed a bigger shoe size</div>
<div dir="auto"> (which isn't available online ). </div>
<div dir="auto"><br></div>
<div dir="auto">If you an help me with getting my right shoe size I would really appreciate it and would not have to return any items. </div>
<div dir="auto"><br></div>
<div dir="auto">For without the shoe I have no use of this belt. I haven't even removed it from it's packaging. </div>
<div dir="auto"><br></div>
<div dir="auto">Hoping that you would be able to get my choice of shoe in my size because without this shoe I have no use for the belt. </div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards,</div>
<div dir="auto">Reuben</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 23, 2023, 11:14 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Reuben,<br><br>Thank you for contacting us, and giving us the opportunity to serve you.<br><br>We apologize for the inconvenience caused.<br><br>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br><br>As per the policy, this product Solid Belt with Pin Buckle Closure sold on our website and on our stores are non-returnable product. Hence, it can't be returned or exchanged.<br><br>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. <br><br>However, we kindly ask you to please elaborate the reason of your wish about returning the item, so that we can check for you and assist you further.<br><br>We thank you for your understanding and cooperation.<br><br>Thank You,<br>Centrepoint Support team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5617032